[Bug 161830] New upstream version 1.67 available

bugzilla at redhat.com bugzilla at redhat.com
Fri Jul 1 13:02:51 UTC 2005


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: New upstream version 1.67 available


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=161830





------- Additional Comments From paul at city-fan.org  2005-07-01 09:02 EST -------
I'm only a user of perl modules myself, and would struggle to debug things if a
problem came up with them. I've only ever packaged them up as a means to an end
for installing apps that use the modules, so I doubt that I'm the best person to
maintain these things.

On the other hand, I've been maintaining my own packages for these modules for a
few years now and haven't had any big issues with them.

Since nobody seems to "want" these modules, I think joint maintainership is
probably the best way forward.

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.




More information about the Fedora-perl-devel-list mailing list